{
    "path": "$OET_PATH/testcases/function_test/pkg_test/boost/boost-math",
    "machine num": 1,
    "cases": [
        {
            "name": "test_boost-math_function_install",
            "desc": "Test the installation of boost-math package"
        },
        {
            "name": "test_boost-math_function_uninstall",
            "desc": "Test the uninstallation of boost-math package"
        }
    ]
}